﻿body
{
	font-family: Arial, Geneva, Helvetica, sans-serif;
	background: #fff;
	color: #334;
}

#wrapper
{
	clear: both;
	padding: 0px;
	margin: 0px auto 0.75em;
	width: 100%;
}

#container
{

}

#topnav
{
	position: relative;
	text-align: right;
	padding: 2px 4% 0 0;
	height: 48px;
	background: #3a3a92 url("/_images/header_bg.jpg") no-repeat bottom left;
	font-size: 1.2em;
}

#topnav.sunset
{
	background: #3a3a92 url("/_images/header_bg_sunset.jpg") no-repeat bottom left;
}

#topnav a:hover
{
	text-decoration: none;
}

#sidenav
{
	float: left;
	width: 181px;
	margin: 0 6px 0 0;
	padding: 0;
}

#content
{
}

#main
{
	margin: 0 0 0 20px;
	padding: 0px 8px 0 0;
	font-size: 1.2em;
}

#main.withside
{
	margin: 0 0 0 187px;
	padding: 0px 8px 0 8px;
	font-size: 1.2em;
}

#footer
{
	clear: both;
	padding: 0.4em 0;
	margin: 0 0 4px 0;
	text-align: center;
}


#sidenav ul
{
	margin: 0 0 0.5em 0;
	padding: 0;
	list-style: none; 
}

#sidenav ul li
{
	padding: 0;
	margin: 1px 0 0 6px;
	font-size: 1.2em;
}

#sidenav div.img
{
	margin-top: 2em;
	text-align: center;
}

h1
{
	font-size: 1.5em;
	color: #262640;
	margin-bottom: 1em;
}

h2
{
	font-size: 1.2em;
}

h3
{
	font-size: 1em;
}

hr
{
	
}

form fieldset
{
	border: none;
	border-top: 1px solid #e2e2ef;
	margin-top: 1em;
	padding-top: 1em;
}

form fieldset legend
{
	color: #333;
	font-weight: bold;
	padding: 0 0.25em;
	font-size: 1em;
	background: #fff;
}



a.black
{
	color: #000;
}

#footer p
{
	font-size: 1em;
	line-height: 1.25em;
}

#footer img.logo
{
	margin: 1em auto;
}


div.sidebar
{
	float: right;
	width: 160px;
	margin: 0 0 0 8px;
	padding-left: 8px;
	background: #ddd;
}

div.product
{

}

div.product h3
{
	padding: 0.5em 0;
	font-style: italic;
	border-bottom: 1px solid #222;
	font-size: 1.166em;
}

div.product div.category
{
	float: right;
	padding: 0.5em 0;
	width: 20%;
}

div.product img
{
	float: right;
	clear: right;
	margin: 0 0 0.5em 1em;
	border: 1px solid #222;
}

div.recipes
{
	border-top: 1px solid #222;
	margin-top: 2em;
	clear: right;
}

div.recipes h3
{
	padding: 0;
	margin-bottom: 0;
	font-style: italic;
}

div.recipe h3
{
	padding: 0.5em 0;
	font-style: italic;
	border-bottom: 1px solid #222;
	font-size: 1.166em;
}

div.recipe div.body h1
{
	margin: 0.5em 0 0;
	font-weight: bold;
	font-size: 1.166em;
}

div.recipe div.body h2
{
	margin: 0.5em 0 0;
	font-weight: bold;
	font-size: 1.166em;
}

div.recipe img.recipepic
{
	float: right;
	clear: right;
	margin: 0 0 0.5em 1em;
	border: 1px solid #222;
}

div.news
{
	float: left;
	width: 98%;
}

div.newsItem
{
	float: left;
	padding: 0.4em 0.4em 0.4em 0;
	margin: 1em 0.5em 0.8em;
	width: 96%;
}

div.newsItem p
{
	text-indent: 1.2em;
}

div.newsItem h2
{
	border-bottom: 1px solid #666;
}

div.newsItem div.date
{
	font-style: italic;
	color: #666;
}

div.newsItem div.newspic
{
	float: right;
	width: 324px;
	margin: 0 0em 0.5em 0.5em;
	padding: 0px;
	border: 1px solid #ccc;
	font-size: 0.8333em;
	background: #eee;
}

div.newsItem div.newspic p
{
	text-indent: 0;
	margin: 0 0.5em 2px 0.8em;
}

div.newsItem div.newspic img
{
	padding: 2px;
	border-bottom: 1px solid #ccc;
	background: #fff;
}

div.newsItem div.body h1
{
	margin: 0.5em 0 0;
	font-weight: bold;
	font-size: 1.166em;
}

div.newsItem div.body h2
{
	margin: 0.5em 0 0;
	font-weight: bold;
	text-align: center;
	font-size: 1.166em;
}

div.newsItem div.body h3
{
	margin: 0.5em 0 0;
	text-align: center;
	font-size: 1em;
	font-weight: normal;
}

div.newsItem div.body table
{
	clear: right;
	margin: 0.5em auto;
	width: 80%;
	border: 1px solid #3a3a92;
}

div.newsItem div.body table td
{
	padding: 2px;
	vertical-align: top;
}

div.newsItem div.body table thead td
{
	background: #eee;
	font-weight: bold;
	vertical-align: bottom;
	border-bottom: 1px solid #3a3a92;
}

div.relatedurl
{
	width: 60%;
	border-bottom: 1px solid #3a3a92;
	font-weight: bold;
	clear: left;
}

div.newsListItem
{
	padding: 4px 4px 4px 0;
	margin: 0 0 6px 0;
}

div.newsListItem div.title
{
	font-weight: bold;
	border-bottom: 1px solid #666;
}

div.newsListItem div.date
{
	font-style: italic;
	color: #666;
}

div.newsListItem div.body
{
}

div.newsListItem div.title, div.newsListItem div.date, div.newsListItem div.body 
{
	margin-right: 112px;
}

div.newsListItem div.thumbnail
{
	float: right;
	width: 100px;
	height: 100px;
	margin: 0 6px 0 4px;
	padding: 0;
}

div.newsListItem img.thumbnail
{
	padding: 2px;
	border: 1px solid #ccc;
	background: #fff;
}

div.newsListItem:after
{
	margin: 0 0 2px;
	content: "."; 
	display: block; 
	height: 1px;
	clear: both;
	visibility: hidden;
}

div.staff
{
	float: left;
	width: 100%;
}

div.staffmember
{
	margin: 4px 0 8px 0;
	clear: right;
}

div.staffmember span.name
{
	font-weight: bold;
}

div.staffmember span.small
{
	font-size: 0.9167em;
}

div.staffmember img
{
	float: right;
	width: 96px;
	margin: 1px 1px 4px;
	border: 1px solid #999;
}

div.libertyleg
{
	margin: 8px 0;
	border-bottom: 1px solid #222;
}

div.libertyleg img
{
	float: left;
	margin-right: 12px;
}

div.track
{
	width: 60%;
	margin: 2em auto;
	padding: 0.8em;
	text-align: center;
	border: 1px solid #bbb;
	border-right: none;
	border-left: none;
}

ul.recipes
{
	margin-top: 0;
}

ul.recipes li
{
	list-style: outside square url("/_images/li-book.gif");
	padding: 2px 0 2px;
	margin: 0;
}

span.currentpage
{
	padding: 0.2em 0.3em;
	background: #3a3a92;
	font-weight: bold;
	color: #fff;
}

span.subtitle
{
	font-weight: bold;
	font-style: italic;
}

span.phone
{
	font-style: italic;
}

table.partners, table#products
{
	width: 98%;
}

td.center
{
	text-align: center;
}

table.productMap
{
	border: 1px solid #b3ccfb;
}

table.productMap td
{
	border: 1px solid #8cabe5;
	background: #eee;
}

table.productMap img
{
	display: block;
}

table#products
{
	width: 98%;
}

table#products td
{
	vertical-align: top;
	border-bottom: 1px solid #222;
}

table#products thead td
{
	font-weight: bold;
	border-top: 1px solid #222;
}

table#products td.name
{
	width: 25%;
}

table#products td.weight
{
	width: 15%;
	font-size: 0.9167em;
}

table#products td.description
{
	width: 60%;
	font-size: 0.9167em;
}

table.libertyleg td
{
	font-size: 1.1em;
}

#sidenav ul.recipes li
{
	margin-left: 12px;
	font-size: 0.9em;
}

#sidenav p
{
	margin-left: 0.5em;
	font-size: 1.1em;
}

table.searchpages
{
	border-right: none;
	border-left: none;
}

div#debuginfo
{
	font-size: 1em;
}

form#gotopage select
{
	position: relative;
	top: -20px;	
	font-size: 1.3em;
}

body.home form#gotopage select
{
	top: 0px;	
}


body.home div#header
{
	height: 50px;
	background: #fff url("/_images/header_bg.jpg") repeat-x top left;
	margin-bottom: 3em;
}

body.home div#footer
{
	position: absolute;
	bottom: 0;
	margin: 0;
	height: 220px;
	width: 100%;
	background: #fff url("/_images/home/footer_bg.jpg") repeat-x bottom left;
}

body div#header.sunset
{
	background: #fff url("/_images/header_bg_sunset.jpg") repeat-x top left;
}

body div#footer.sunset
{
	height: 150px;
	background: #fff url("/_images/home/footer_bg_sunset.jpg") repeat-x bottom left;
}

body.home form#gotopage select
{
	font-size: 1.4em;
}


/*
 * Tweaks for various IE flavours
 */

.ie5 div.staff,
.ie5 div.news,
.ie5 div.newsItem,
.ie5 table#products,
.ie5 table.partners
{ width: 72%; }

.ie5 div.searchpages
{ width: 96%; }

.ie5 a.extlink
{ background: none; }